#menu-builder-footer
{
	display: flex;
	flex-flow: column wrap;
	justify-content: flex-start;
	height: 132px;
	margin-top: -4px;
}

#menu-builder-footer a:link,
#menu-builder-footer a:active,
#menu-builder-footer a:visited
{
	display: flex;
	align-items: center;
	font-family: 'latoregular', Arial, sans-serif;
	font-size: 10.25pt;
	text-transform: uppercase;
	color: #ffffff;
	text-decoration: none;
	transition: color 0.2s;
	margin: 0 0 18px 0;
}

#menu-builder-footer a:hover
{
	color: #00bce4;
}

#menu-builder-footer a img
{
	padding-right: 3px;
}

@media screen and (max-width: 1200px)
{
	#menu-builder-footer
	{
		display: flex;
		flex-flow: column nowrap;
		margin: 20px 0;
		padding: 10px 0;
		height: auto;
		align-items: center;
	}

	#menu-builder-footer a:link,
	#menu-builder-footer a:active,
	#menu-builder-footer a:visited,
	#menu-builder-footer a:hover
	{
		display: block;
		padding: 14px 0;
		margin: 0;
	}
}